
Real CRM - Bug #11775
Real CRM : Typo issue for employees
04/25/2019 05:50 PM - Deval  Amin

Status: Closed Start date: 04/25/2019
Priority: Normal Due date:
Assignee: Deval  Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment User Type: Employee Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Employee Safari: No
Description

Typo issue for employees

History
#1 - 04/30/2019 11:34 AM - Kishan Modi
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Deval  Amin

Issue has been fixed, check after realCRM QA push

#2 - 05/08/2019 12:28 PM - Deval  Amin
- File Bug #11775.jpg added
- Status changed from Resolved to Assigned
- Assignee changed from Deval  Amin to Kishan Modi

Typo issue still there for work reports column

#3 - 05/08/2019 04:56 PM - Kishan Modi
- Status changed from Assigned to Resolved
- Assignee changed from Kishan Modi to Deval  Amin

Issue has been Fixed, Check After Next realCRM QA push

#4 - 05/24/2019 04:12 PM - Deval  Amin
- Status changed from Resolved to Closed

Files
Typo.jpg 149 KB 04/25/2019 Deval  Amin
Bug #11775.jpg 157 KB 05/08/2019 Deval  Amin
